This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 185948 - module loading broken on multiarch
module loading broken on multiarch
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 06:54 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 16:18:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-03-20 06:54:15 EST
Description of problem: 
 
I've been trying to track down a problem with python module loading for 
multarch (x86_64).  I think we have a problem.  The discussion so far is 
archived here: 
 
http://mail.python.org/pipermail/python-dev/2006-March/062462.html 
 
It seems that the system Fedora has setup here: 
 
http://fedoraproject.org/wiki/Packaging/Python 
 
is not really correct. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Jeremy Katz 2007-01-06 16:18:08 EST
You don't use _both_ sitearch and sitelib for a single package; you use sitearch
if there's a need for arch specific bits at all and only use sitelib for
entirely noarch modules

Note You need to log in before you can comment on or make changes to this bug.